# Module `awful.widget.button`

### Info:

- Copyright: 2008-2009 Julien Danjou
- Release: v3.5.4
- Author: Julien Danjou <julien@danjou.info>

## Functions

new (args) | Create a button widget.

## Functions

new (args)
  Create a button widget. When clicked, the image is deplaced to make it like a real button.

  ### Parameters:

  - args Widget arguments. "image" is the image to display.

  ### Returns:

  A textbox widget configured as a button.

generated by LDoc 1.4.2